;Dolphin SAM driver prompt file for 00033 French
; for SAM to SAPI driver

[language] ; Language descriptions
L00001="U S Anglais"
L00007="Russe"
L00020="Arabe"
L00030="Grec"
L00031="Hollandais"
L00033="Français"
L00034="Espagnol castillan"
L10034="Catalan"
L00036="Hongrois"
L00038="Serbo-Croate (codepage 852)"
L10038="Croate (codepage 437)"
L00039="Italien"
L00040="Roumain"
L00042="Tchèque"
L10042="Slovaque"
L00044="UK Anglais"
L10044="Ecossais"
L00045="Danois"
L00046="Suédois"
L00047="Norvégien"
L00048="Polonais"
L00049="Allemand"
L00052="Espagnol Latino Americain"
L00055="Brésilien Portugais"
L00060="Malais"
L00062="Indonesien"
L00064="Maori"
L00081="Japonais"
L00090="Turc"
L00091="Indien"
L00245="Swahili"
L00351="Portugais"
L00353="Irlandais"
L00354="Islandais"
L00356="Maltais"
L00358="Finlandais"
L00359="Bulgare"
L00370="Lithuanien"
L00386="Slovene"
L00972="Hebreux"
L00000="langue inconnue"

[params]	;parameter descriptions
SPEED="Vitesse"
PITCH="Pitch"
VOLUME="Volume"
LANGUAGE="Language"

[voices]
V0=0
V1=1
V2=2
